import Convention from './Convention';
import Election from './Election';
export default function Contest(props) {
  const {
    startDate,
    party,
  } = props;
  if (startDate) {
    return <Convention party={party} />;
  }
  return <Election {...props} />;
}
